.main {
    border:none;
}

.required em {
    margin:0px 0px 0px 4px;
    color:#ed1b2e;
}

.button:active {
    bottom:0px !important;
    right:0px !important;
}

/* Header Classes */
.header-container {width:100%; float:left; }
.header-internal-container {width:100%; float:left; background-color:#eeeeee; z-index:15; position:relative;}
.header {margin:auto; width:980px; background-color:#C7CEC9;}
.header .logo-container {float:left; display:none; position:fixed;}
.header .top-menu-container {float:left;}
.header .account-links {float:left;}
.header .top-search {float:left;}
.header .top-cart {float:left;}

/* Navigation Classes */
.top-menu-container {width:321px; float:left; background-color:#ffffff;}
.top-menu-container-small {width:234px !important; margin-left:88px;}
ul.top-menu {margin:0px; padding:0px; overflow:hidden;}
ul.top-menu li.level0 {float:left; border-right:solid 1px #eeeeee;}
ul.top-menu li.level0 a {line-height:40px; padding-left:37px; padding-right:30px; float:left; text-decoration:none; background-color:#ffffff; color:#4c4d4f; font-size:12px; text-transform:uppercase;}
ul.top-menu li.level0 a:hover, ul.top-menu li.level0 a.hover {text-decoration:none; background-color:#ec1b30; color:#ffffff; font-size:12px;}
ul.top-menu li.level0.active a.hover {background-color:#EC1B30 !important;}
/*ul.top-menu li.level0.active a{background-color:#ec1b30 !important; }*/
/* new active state*/
ul.top-menu li.level0.active a {background-color:#fff !important; color:#EC1B30 !important;}
ul.top-menu li.level0.active ul.level0 li.level1 a {background-color:#ffffff !important; }

/*ul.top-menu li.level0 a.small{padding-left: 24px; padding-right: 24px;}*/
ul.top-menu li.level0 a.small {padding-left:20px; padding-right:19px;}
ul.top-menu li.last a {padding-right:36px !important;}
ul.top-menu li.last a.small {padding-right:22px !important;}
ul.top-menu li.level0 ul { position:absolute; z-index:1000; top:10; left:0; display:none;}
ul.top-menu li.level0:hover ul {display:block;}

ul.top-menu li.level0 ul.level0 {position:absolute; left:0px; top:40px; width:640px; background-color:#fff; float:left; padding:12px 20px 20px 20px; border-top:solid 2px #ec1b30; /*display: block;*/ min-height:160px;}
ul.top-menu li.level0 ul.level0 li.level1 {width:128px; float:left; position:relative;}
ul.top-menu li.level0 ul.level0 li.level1 a {line-height:16px; padding:0px 0px 10px 0px; float:left; text-decoration:none; color:#4c4d4f; font-size:12px; text-transform:uppercase;}
ul.top-menu li.level0 ul.level0 li.level1 a:hover {background-color:#fff;}
ul.top-menu li.level0 ul.level0 li.level1 ul.level1 {float:left; border:none; top:40px; position:absolute; margin-top:15px; padding:0px 10px 0px 0px; /*display: block;*/ margin:0px;}
ul.top-menu li.level0 ul.level0 li.level1 ul.level1 li.level2 {width:117px; float:left;}
ul.top-menu li.level0 ul.level0 li.level1 ul.level1 li.level2 a {float:left; line-height:20px; font-size:11px; padding:0px 0px 0px 0px; text-transform:capitalize; width:117px; padding-right:0px !important; }
ul.top-menu li.last {border-right:solid 1px #C7CEC9 !important;}
ul.top-menu ul.level0 li.last {border-right:none !important;}

/*ul.top-menu li.level0 ul.level0 li.level1 a{line-height: 20px; padding-left: 23px; padding-right: 22px; float:left; text-decoration:none; color:#4c4d4f; font-size:12px;}
ul.top-menu li.level0 ul.level0 li.level1 a:hover{background-color:#fff;}
ul.top-menu li.level0 ul.level0 li.level1 ul.level1 {float:left; border:none; top:15px; position:absolute; margin-top:15px; padding:10px 10px 10px 10px;}
ul.top-menu li.level0 ul.level0 li.level1 ul.level1 li.level2 a {float:left; font-size:11px;}
ul.top-menu li.last{border-right: solid 1px #fff! important;}*/
/*
Applied inline in common.js for this instance only.
*/
.top-menu-banner-container {width:680px; float:left; border-top:solid 2px #c7cdc9; position:absolute; display:none;left:0; height:90px !important;}
.top-menu-banner-container a {width:340px; float:left; padding-left:0px !important; padding-right:0px !important; padding-top:0px !important; padding-bottom:0px !important; height:90px !important;}

.top-menu-banner-container p a > .cufon {
    display:none !important;
}

/* Header Other Nav Classes */

.header .account-links {overflow:hidden; width:278px; float:left; background-color:#C7CEC9;}
.header .welcome-msg {float:left; font-size:11px; color:#4c5f51; line-height:40px; width:100px; padding-left:10px;}
.header .welcome-msg-notlog {float:left; font-size:12px; color:#4c5f51; line-height:40px; width:100px; padding-left:20px; padding-right:15px;}
.header .account-links .account-link {float:left; font-size:11px; text-transform:uppercase;line-height:36px; padding-left:8px;}
.header .account-links .account-link a:hover {border-bottom:solid 1px #858986;}

.header .search-container {background-color:#4c4d4f; float:right; width:380px; height:40px;}
.header .top-search {float:left; padding:5px 15px 0px 10px;}
.header .form-search {padding:0px 0px 0px 0px; background-color:#ffffff;}
.header .form-search input.input-text {width:118px !important; padding:7px 3px 5px 13px !important; border:solid 1px #ffffff; color:#666666;}

.header .form-search button.button {margin:0px; width:30px; height:30px; background-image:url(../images/btnSearch.gif); }
.header .form-search button.button:hover {margin:0px; width:30px; height:30px; background-image:url(../images/btnSearch_r.gif); }
.header .form-search button.button span {padding:0px 0px 0px 0px; width:30px; height:30px;}

.breadcrumbs li span {padding:0px 5px 0px 5px;}

/* Background Common Classes */
.breadcrumbs li span, .breadcrumbs a, .breadcrumbs li { font-size:13px; color:#666666;}
.breadcrumbs a:hover { color:#ed1b2f; text-decoration:none;}
.breadcrumbs a:active {text-decoration:underline; color:#ed1b2f;}
/*.grey-header-repeater{width:100%; float:left; height:330px; background-image:url(../images/header-left.png); background-repeat:no-repeat; background-position:top center; z-index:0; position:relative;}
.light-grey-header-repeater{width:100%; float:left; height:500px; background-image:url(../images/header-right.png); background-repeat:no-repeat; background-position:top center; z-index:0; position:relative;}*/

.grey-header-repeater {width:100%; float:left; z-index:0; position:relative;}
.grey-header-int {position:absolute; background-color:#4c4d4f; top:0; left:0; height:330px; width:50%;}
.light-grey-header-repeater {width:100%; float:left; height:500px; z-index:0; position:relative;}
.light-grey-header-int {position:absolute; background-color:#dddddd; top:0; right:0; height:500px; width:50%;}
.light-grey-footer-logo {background-image:url(../images/header-right-logo.gif); background-repeat:no-repeat; background-position:522px 147px; float:left; width:100%; height:500px;}

.static-block-home {width:281px; float:left; height:252px; position:relative;}
.static-block-home-img {width:281px; float:left; height:252px;}
.static-block-home-header {width:161px; height:187px; float:left; padding:65px 60px 0px 60px; z-index:10; position:absolute;}
.static-block-home-header h1 {font-size:30px; text-align:center; text-transform:uppercase; line-height:16px;}

/* Mini Shopping Cart Classes */

.header .top-cart {float:left; padding:10px 0px 0px 0px; background-image:url(../images/btnCartArrow.gif); background-position:bottom right; background-repeat:no-repeat; width:170px;}
#topCartContent {z-index:3000; background-color:#fff; border:solid 1px #cbcbcb; float:left; /*display:block !important;*/ /*margin-top:40px; */margin-right:-16px; width:290px;}

div#topCartDownArrow {background-image:url(../images/mini-shopping-cart-arrow.gif); background-repeat:no-repeat; width:11px; height:6px; position:absolute; z-index:3001; margin-top:-1px; margin-left:250px;}
.top-cart .inner-wrapper {border:solid 9px #e2e2e2;}
p.block-subtitle {display:none;}

ol.mini-products-list {padding:15px;}
.top-cart .block-content .item {padding:15px 0px 15px 0px; margin:0px 15px;}
.top-cart .block-content .item:hover {background-color:#f7f6ea;}
.mini-products-list .product-image {position:relative;float:left; width:85px; margin-right:0px; text-align:center;}
.mini-products-list .product-image > .school-logo {position:absolute;bottom:-10px;right:1px;height:26px;}
.mini-products-list .product-details {float:right; width:156px; margin-left:0px;}
.mini-products-list .product-details table {width:156px;}
.mini-products-list .product-details table th {padding:0px 0px 0px 0px; width:60px; text-align:left; color:#666666; padding-bottom:2px; font-weight:bold;}
.mini-products-list .product-details table td {padding:0px 0px 0px 0px; width:90px; text-align:left; color:#666666;}
.mini-products-list .product-details table td input {width:38px; text-align:center; background-color:#E9E9E9; color:#666; border:none; padding:3px 0px 3px 0px;}
.mini-products-list .product-details a.btn-remove {color:#ED1B2F; text-decoration:none;}

div#topCartContent .inner-wrapper ol#pagination {width:33px; float:right; margin-right:15px; height:16px; background-image:url(../images/mini-cart-paging-bg.jpg); background-repeat:no-repeat; padding-bottom:17px;}
div#topCartContent .inner-wrapper ol#pagination li.prev {width:16px; height:16px; display:block; float:left; cursor:pointer; background-image:url(../images/mini-cart-prev_r.jpg); background-repeat:no-repeat;}
div#topCartContent .inner-wrapper ol#pagination li.prev:hover {background-image:url(../images/mini-cart-prev_r_red.jpg); }
div#topCartContent .inner-wrapper ol#pagination li.next {width:16px; height:16px; display:block; float:right; cursor:pointer; background-image:url(../images/mini-cart-next_r.jpg); background-repeat:no-repeat;}
div#topCartContent .inner-wrapper ol#pagination li.next:hover {background-image:url(../images/mini-cart-next_r_red.jpg);}

.mini-products-list li.item {border-bottom:dotted 1px #aaaaaa;}
.top-cart .block-content .item .product-name a {font-size:12px !important; font-weight:normal; color:#666666; line-height:20px;}
.top-cart .block-content ul {padding-bottom:15px;}
.top-cart .block-content .subtotal {background:none; padding:0px 0px 10px 0px; text-align:right; float:right; width:272px; background-color:#ffffff;}

.top-cart .actions {background:none; padding:10px 10px; }
.top-cart .actions button.button {width:115px; height:30px; background-color:#53542C; padding:0px 27px; float:right; position:relative;}
.top-cart .actions button.button:hover, .top-cart .actions button.button:disabled {width:115px; height:30px; background-color:#788269; padding:0px 27px; float:right;}

.top-cart .actions button.button span {padding:0px;}
.top-cart .actions button.button .link-overlay {position:absolute;left:0;top:0;width:100%;height:100%; background:transparent; border:0;}
.top-cart .actions button.button span span { color:#ffffff; font-size:12px;padding:0px;}

.top-cart .actions a {width:133px; height:28px; background-color:#fff; border:solid 1px #dedede; border-right:none; text-align:center; text-decoration:none; font-size:12px; float:right;}
.top-cart .actions a:hover {border:solid 1px #dedede;border-right:none;}

.top-cart .block-content .subtotal .label {font-family:Arial, Helvetica, sans-serif; color:#231f20; font-weight:bold; font-weight:bold; font-size:13px; padding-top:5px; width:168px; float:left; text-align:right; }
.top-cart .block-content .subtotal .price {width:90px; float:right; padding:0px 14px 0px 0px; font-family:Arial, Helvetica, sans-serif; color:#444444; font-weight:bold; font-weight:bold; font-size:20px;}

.top-cart .block-title {background:none !important; padding:0px 0px 0px 0px; }
.top-cart .block-content {}

.top-cart .actions a {line-height:27px;}

/* Base Columns */
.col1-layout {z-index:10; position:relative;}
.col2-left-layout {z-index:10; position:relative; background-image:url('../images/2-col-left-bg.jpg'); background-repeat:repeat-y; background-position:0px 0px;}
.col2-right-layout {z-index:10; position:relative;}
.col3-layout {z-index:10; position:relative;}

/* General CSS */

.breadcrumbs {
    background-color:#f5f5f5;
    width:916px;
    float:left;
    height:17px;
    z-index:11 !important;
    position:relative !important;
    margin-top:0px !important;
    padding:12px 32px 11px;
}
.col2-left-layout ul.messages {margin:0px !important;}

.col2-left-layout ul.messages li {
    background-color:#959A8F;
    border:medium none !important;
    color:#FFFFFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
}
.col2-left-layout ul.messages li ul { margin:0px !important; padding-bottom:10px !important; }

.col1-layout .messages {
    margin-top:0px;

}

.col1-layout .messages li.error-msg {
    border:none !important;
    background-color:#dea9a9;
    color:#ffffff;
    font-size:13px;
}
.col1-layout .messages li.error-msg ul {
    padding:15px;
}
.col1-layout .messages li.error-msg ul li span a {
    color:#ffffff;
}

/* Footer Common Classes */

.footer-main-container {float:left; width:100%; margin-top:-516px;}
.footer-content-container {margin:auto; width:980px;}
.footer-payment-option {background-image:url('../images/payment-option.png'); background-repeat:no-repeat; width:286px; height:33px; clear:both;}
#logobig {width:160px; height:150px; margin-left:-160px; top:120px; position:absolute; z-index:1;}
#logobig a {display:block;text-align:right;}

.disablePanel {
    position:absolute;
    z-index:10000;
    border:none;
    background-color:#f9f9f9;
    opacity:0.84;
    filter:alpha(opacity=10);
    text-align:center ! important;
    /*height: 75px!important;
    width: 724px!important;*/
}
.disablePanel2 {
    position:absolute;
    z-index:10000;
    border:none;
    background-color:#f9f9f9;
    opacity:0.4;
    filter:alpha(opacity=10);
    text-align:center ! important;
    /*height: 75px!important;
    width: 724px!important;*/
}
.disablePanel .loading {position:absolute;}

/* Custom Elements*/

.customcheckbox {
    background:url(../images/checkbox.png) no-repeat;
    display:block;
    width:18px;
    height:18px;
    float:left;
    margin:0px 0 0 0px;
}

.activecustomcheckbox {
    background-position:0 -18px;
}

.customrsmall {
    background:url(../images/radiobox.png) no-repeat;
    display:block;
    width:20px;
    height:20px;
    float:left;
    margin:0px 0 0 0px;
}

.activecustomrsmall {
    background-position:0 -20px;
}

.custominputs {
    width:0px !important;
    height:0px !important;
    position:absolute;
    border:none !important;
}

/* Custom Elements - end */

/* Register Page - Styles */

.customer-account-create .col-main {position:relative;float:left !important;margin-top:0px;width:960px !important; padding:0px !important;}
.customer-account-create .account-create {float:left; width:980px;}
.customer-account-create .page-title {background-color:#e1dcd1 !important;padding:0px !important;margin:0px !important;width:980px !important; border-bottom:none !important;}
.customer-account-create .page-title h1 {padding:44px 0px 0px 30px; height:100px !important;text-transform:uppercase !important;font-size:60px;}
.customer-account-create h2 { font-size:30px;}
.customer-account-create .fieldset {width:389px; float:left; border-bottom:solid 1px #e2e2e2; height:475px; padding:50px 0px 0px 100px;}
.customer-account-create .divider {width:1px; float:left; background:none; background-color:#e2e2e2; height:526px; margin:0px 0px;}

.customer-account-create .fieldset ul.form-list {width:277px; float:left;}
.customer-account-create .fieldset ul.form-list li {width:267px; float:left; padding-left:10px;}
.customer-account-create .fieldset ul.form-list li .customer-name {width:267px; float:left;}
.customer-account-create .fieldset ul.form-list li .field {width:267px; float:left; padding-bottom:0px;}

.customer-account-create .fieldset ul.form-list li .field label {float:left; text-align:left; height:22px; font-size:13px; color:#666666;}
/*.customer-account-create .fieldset ul.form-list li .field label.required em {float:right; color:#ed1b2e; margin-top:-20px; margin-left:5px; }*/
.customer-account-create .fieldset ul.form-list li .field .input-box {width:267px; float:left; height:50px;}
.customer-account-create .fieldset ul.form-list li .field .input-box input {width:257px; border:none; background-color:#e9e9e9; padding:5px 5px 5px 5px;}

/*.customer-account-create .fieldset ul.form-list li .name-firstname label.required em {float:right; color:#ed1b2e; margin-top:0px; margin-left:5px; }
.customer-account-create .fieldset ul.form-list li .name-lastname label.required em {float:right; color:#ed1b2e; margin-top:0px; margin-left:5px; }*/

.customer-account-create .fieldset ul.form-list li label {float:left; text-align:left; height:22px; font-size:13px; color:#666666; width:auto;}
/*.customer-account-create .fieldset ul.form-list li label.required em {float:right; color:#ed1b2e; margin-top:-20px; margin-left:5px; }*/
.customer-account-create .fieldset ul.form-list li .input-box {width:267px; float:left; height:50px;}
.customer-account-create .fieldset ul.form-list li .input-box input {width:257px; border:none; background-color:#e9e9e9; padding:5px 5px 5px 5px;}

.customer-account-create .fieldset ul.form-list li.control label {float:left; text-align:left; height:22px; font-size:13px; color:#666666; width:auto; font-weight:normal;}
.customer-account-create .fieldset ul.form-list li.control .input-box {width:267px; float:left; margin-left:0px;}
.customer-account-create .fieldset ul.form-list li.control .input-box input {width:35px; float:left;}
.customer-account-create .fieldset .facebook-login button.button {
    background-image:url("../images/spritIcons.png");
    background-position:-20px -560px;;
    background-repeat:no-repeat;
    height:30px !important;
    overflow:hidden;
    width:200px !important;
}

.customer-account-create .fieldset ul.form-list li.control .input-box + label[for="is_subscribed"] {padding-left:35px;}

.customer-account-create .fieldset ul.form-list li label em {
    float:right;
}

.customer-account-create .fieldset .facebook-login button.button span span {
    bottom:-40px !important;
    color:#3b60af;
    font-size:12px;
    margin-top:-30px;
    width:200px !important;
}

.customer-account-create .facebook-login {border-bottom:1px solid #DADADA;margin-bottom:20px;margin-top:10px;padding-bottom:30px;text-align:center; width:285px;}

.customer-account-create .fieldset .login-option-on {background-color:#FFFFFF;
    color:#666666;
    font-weight:bold;
    left:222px;
    margin-top:-29px;
    position:absolute;
    text-align:center;
    width:40px;}

.customer-account-create .buttons-set {float:left; width:760px; padding:20px 110px 0px 110px; margin:0px 0px 0px 0px; }

.customer-account-create .buttons-set p.back-link {width:115px; float:left; padding:0px 0px 0px 0px; text-align:left;}
.customer-account-create .buttons-set p.back-link a {font-weight:bold; font-size:13px; color:#666666; font-family:Arial, Helvetica, sans-serif;}
.customer-account-create .buttons-set button.button {padding:0px !important; margin:0px !important; margin-right:-140px !important;}
.customer-account-create .buttons-set button.button span {padding:0px 0px 5px 0px !important; margin:0px !important;}
.customer-account-create .buttons-set button.button span span {background-color:#53542C;width:145px;float:right;text-align:center;color:#ffffff; padding:5px 0px 13px 0px !important;height:12px;}
.customer-account-create .buttons-set button.button span span:hover {background-color:#788269;width:145px;float:right;text-align:center;color:#ffffff; padding:5px 0px 13px 0px !important;height:12px;}
.customer-account-create p.required {width:145px; float:right; padding-top:40px; text-align:left; min-height:200px; _height:200px; color:#666666; font-size:13px;}
.please-wait-image {display:block;position:absolute;right:145px;top:13px;width:20px;}

.recent-blog {background-image:url("../images/recent-blog.png"); background-repeat:no-repeat; width:280px; height:223px; padding-top:30px; margin-top:2px;}
.recent-blog a.recent-blog-title {font-size:0px;cursor:pointer;display:block;line-height:23px;margin:auto;width:70px; padding-bottom:20px;}
.recent-blog ul {list-style:none; padding:0px 0px 0px 30px; margin:0px; height:151px;}
.recent-blog ul li {color:#fff; padding-bottom:10px;}
.recent-blog ul li a {color:#fff; text-decoration:none; display:block; font-size:15px; line-height:18px; padding-bottom:5px;}
.recent-blog ul li a:hover {text-decoration:underline;}
.recent-blog .recent-blog-button {overflow:hidden; margin-right:1px;}
.recent-blog .recent-blog-button .previous, .recent-blog .recent-blog-button .next {background-image:url("../images/recent-blog.png"); width:26px; height:26px; border:none; float:right;background-color:#eee;}
.recent-blog .recent-blog-button .previous {background-position:0px -256px; margin-right:1px;}
.recent-blog .recent-blog-button .previous-active {background-position:-80px -256px; background-color:#4C4D4F;cursor:pointer;}
.recent-blog .recent-blog-button .previous-active:hover {background-color:#ED1B2F;}
.recent-blog .recent-blog-button .next {background-position:-40px -256px}
.recent-blog .recent-blog-button .next-active {background-position:-120px -256px;background-color:#4C4D4F;cursor:pointer;}
.recent-blog .recent-blog-button .next-active:hover {background-color:#ED1B2F;}

/* Contact*/

.contacts-index-index .col-main {
    position:relative;
    float:left !important;
    margin-top:0px;
    width:980px !important;
    padding:0px !important;
}

/*.contacts-index-index .page-title
{
	background-color:#e1dcd1!important;
	padding:0px!important;
	margin:0px!important;
	width:980px!important;
	border-bottom:none !important;
}

.contacts-index-index .page-title h1
{
	padding:44px 0px 0px 30px;
	height:100px !important;
	text-transform: uppercase !important;
	font-size:60px;
}*/

.contacts-index-index .contact-img {
    padding:0px !important;
    margin:0px !important;
    width:980px !important;
    background-image:url("../images/contact-us.jpg"); background-repeat:no-repeat;
    background-position:0px 0px; height:290px;
}

.contacts-index-index .page-title {
    padding:0px !important;
    margin:0px !important;
    width:980px !important;
    border-bottom:none !important;
}

.contacts-index-index .page-title h1 {
    padding:44px 0px 0px 30px;
    height:100px !important;
    text-transform:uppercase !important;
    font-size:60px;
}

.contacts-index-index #messages_product_view {margin:0px;}
.contacts-index-index #messages_product_view li.error-msg li {padding-bottom:12px;}

.contacts-index-index .formContainer {
    float:left;
    margin:0;
    padding:50px 0px 0px 0px;
    width:732px;
}

.contacts-index-index #contactForm .fieldset {
    float:left;
    margin:0;
    padding:50px 50px 200px 30px;
    width:622px;
}

.contacts-index-index #contactForm .fieldset h2.legend {
    color:#111111;
    margin:0 0 0;
    padding-bottom:0 !important;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    letter-spacing:0.1em;
    line-height:22px;
    padding-bottom:10px;
    text-transform:uppercase;
}

.contacts-index-index #contactForm .fieldset .form-list {
    float:left;
    margin:0;
    padding:0 31px 0 0;
    width:280px;
}

.contacts-index-index #contactForm .fieldset .form-list .fieldcom label {
    padding-top:13px;
}

.contacts-index-index #contactForm .fieldset .form-list .fieldcom .input-box .input-text {
    height:152px;
}

.contacts-index-index #contactForm .fieldset .form-list li.fields {
    float:left;
    margin:0;
    padding:0;
    width:295px;
}

.contacts-index-index #contactForm .fieldset .form-list li.fields .field {
    clear:left;
    float:left;
    padding:12px 0 0;
    width:295px;
}

.contacts-index-index #contactForm .form-list label {
    min-height:25px;
    position:relative;
    text-align:left;
    width:250px;
}
.contacts-index-index #contactForm .form-list label em {
    display:none;

}

.contacts-index-index #contactForm .form-list .input-box {
    float:left;
    width:295px;
}

.contacts-index-index #contactForm .form-list .input-box .input-text {
    background-color:#E9E9E9;
    border:medium none;
    color:#444444;
    font-size:13px;
    min-height:18px;
    padding:5px;
    width:257px;
}

.contacts-index-index #contactForm h5 {
    padding-bottom:30px;
    font-size:16px;
}
.contacts-index-index #contactForm .buttons-set {width:267px; float:left;}

.contacts-index-index #contactForm .buttons-set button.button {
    background-color:#53542C;
    float:right;
    width:120px;
    margin:20px 0px 0px 0px;
    text-align:right;
    height:31px;

}

.contacts-index-index #contactForm .buttons-set button.button:hover {
    background-color:#788269;
    float:right;
    width:120px;
    margin:20px 0px 0px 0px;
    text-align:right;

}

.contacts-index-index #contactForm .buttons-set button.button span {
    padding:5px 0px 0px 0px;
    height:27px;
}

.contacts-index-index #contactForm .buttons-set button.button span span {
    padding:0px 40px 5px 40px;
}

.contacts-index-index .col-main .info {
    float:left;
    margin:52px 0px 0px 0px;
    padding:0;
    width:210px;

}
.contacts-index-index .col-main .info h3 {
    margin-bottom:8px; font-size:16px; display:block;

}

.contacts-index-index .col-main .info p {
    margin-bottom:25px;
    line-height:20px;
}

.contacts-index-index .col-main .info p a {font-weight:bold;}

.contacts-index-index .col-main .info span.contact-no {font-size:30px;}

/******cms-pages********/

.cms-page-view .wrapper .page .main.col2-left-layout .col-main {
    margin-top:-290;
    padding:0px 0px 50px 0px; !important;
    position:relative;
    width:768px;
    float:right;
}
.cms-page-view .wrapper .page .main.col2-left-layout .col-left.sidebar {
    float:left;
    margin-top:144px;
    padding:30px 27px;
}
.cms-page-view .wrapper .page .main.col2-left-layout .col-main .page-title {
    background-color:#E1DCD1 !important;
    padding:0px !important;
    margin:0px !important;
    width:980px !important;
    border-bottom:none !important;
    left:-212px !important;
    position:relative;
}
.cms-page-view .wrapper .page .main .col-main .page-title h1 {padding:44px 0px 0px 30px;
    height:100px !important;
    text-transform:uppercase !important;
    font-size:60px;}
.cms-page-view .wrapper .page .main .col-main .std h1 { font-size:30px; color:#444444; margin-bottom:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.cms-page-view .wrapper .page .main .col-main .std h2 { color:#666; font-size:20px; line-height:24px; font-family:Arial, Helvetica, sans-serif; margin-bottom:25px; font-weight:bold;}
.cms-page-view .wrapper .page .main .col-main .std h3 { font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:20px; color:#666; font-weight:bold; margin-bottom:25px;}
.cms-page-view .wrapper .page .main .col-main .std {padding:30px 20px;}
.cms-page-view .wrapper .page .main .col-main .std p { font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#666666; margin-bottom:25px; line-height:20px;}
.cms-page-view .wrapper .page .main .col-main .std p a { color:#666666; font-weight:bold;}
.cms-page-view .wrapper .page .main .col-main .std p a:hover, body.cms-page-view .wrapper .page .main .col-main .std p a:active { color:#ed1b2f;}
.cms-page-view .wrapper .page .main .col-main .std p a:active { text-decoration:underline;}

.cms-page-view .wrapper .page .main .col-main {
    margin-top:0px;
    position:relative;
    width:980px;
    float:left;
    padding-left:0;
    padding-top:0;
}
.cms-page-view .wrapper .page .main.col2-left-layout .col-main .std { width:725px; float:right;}
.cms-page-view .wrapper .page .main .col-main .page-title {
    background-color:#E1DCD1 !important;
    padding:0px !important;
    margin:0px !important;
    width:980px !important;
    border-bottom:none !important;
    position:relative;
}

#top-message {position:fixed;z-index:10000;border-bottom:1px solid #2B4653;background-color:#588FAA;opacity:0.8;filter:alpha(opacity=50);text-align:center; width:100%;left:0px; top:0px; padding:30px 0px 30px 0px;}
#top-message .message {color:#fff; font-size:14px; font-weight:bold;}

.side-bar-banner {float:left;}
.side-banner {float:left;}

.cms-home #logobig a { cursor:default; }

.cms-page-view ul.cms-menu {padding:0px 0px 0px 0px; border-bottom:none;}
.cms-page-view ul.cms-menu li.parent {margin:0px;}
.cms-page-view ul.cms-menu li.parent a {display:none;}

.cms-page-view ul.cms-menu li.parent ul {padding-left:0px !important;}

.cms-page-view ul.cms-menu li.parent ul li {width:157px; float:left; min-height:18px; border-bottom:solid 1px #cbcaca; margin:0px; padding:8px 0px 8px 0px; }
.cms-page-view ul.cms-menu li.parent ul li strong {color:#444444;}
.cms-page-view ul.cms-menu li.parent ul a {display:block; text-decoration:none; color:#444444;}

.cms-page-view .page-header-img {width:980px; float:left; margin:-30px 0px 0px -20px; padding:0px;}
.cms-page-view .page-header-title {width:980px; float:left; margin:-305px 0px 0px -20px; height:340px;}
.cms-page-view .page-header-title h1 {
    padding:44px 0px 0px 30px;
    height:100px !important;
    text-transform:uppercase !important;
    font-size:60px !important;}

.checkout-onepage-success .page-header-img {width:980px; float:left; margin:0px 0px 0px 0px; padding:0px;}
.checkout-onepage-success .page-header-title {width:980px; float:left; margin:-251px 0px 0px 0px;}
.checkout-onepage-success .page-header-title h1 {
    padding:44px 0px 0px 30px;
    height:100px !important;
    text-transform:uppercase !important;
    font-size:60px !important;}
.checkout-onepage-success .page-order-summary { padding:25px 0 0 30px; }
.checkout-onepage-success .page-order-summary .sub-title { line-height:45px; }
.billing-shipping-address-inner .data_area select {
    width:100%;
}

/*404 Error Page*/

.cms-index-noroute .col-main {
    position:relative;
    float:left !important;
    margin-top:0px;
    width:960px !important;
    padding:0px !important;
    text-align:center;
}

.cms-index-noroute .page-title {
    background-color:#e1dcd1 !important;
    padding:0px !important;
    margin:0px !important;
    width:980px !important;
    border-bottom:none !important;

}
.cms-index-noroute .page-title h1 {
    padding:44px 0px 0px 30px;
    height:100px !important;
    text-transform:uppercase !important;
    font-size:60px;
    text-align:left !important;
}

.cms-index-noroute .content-404 {width:620px; float:left; padding:140px 180px 140px 180px;
    text-align:left; color:#666666; line-height:20px; }
.cms-index-noroute strong .subtopic {width:620px; float:left; font-size:20px; padding-bottom:25px;
    float:left;}
.cms-index-noroute .content-404 a {font-weight:bold; text-decoration:underline;}
.cms-index-noroute .content-404 .topic {width:620px; float:left; border-top:solid 5px #e9e9e9; border-bottom:solid 5px #e9e9e9; padding:15px 0px 15px 0px; font-size:30px; margin-bottom:30px; }

.cms-index-noroute .content-404 ul {float:left; margin:0; padding:0; width:620px; padding-bottom:20px;}
.cms-index-noroute .content-404 ul li {list-style:square; margin-left:20px;}

/*-----site map---------*/

.cms-sitemap .des { padding-bottom:32px; border-bottom:1px solid #e2e2e2; margin-bottom:30px;}

.linkset .col1, .linkset .col2, .linkset .col3 { width:185px; padding-right:10px; display:block; float:left;}
.linkset .col2 { width:225px;}

.cms-sitemap .linkset .col1 h2, .cms-sitemap .linkset .col2 h2, .cms-sitemap .linkset .col3 h2 {
    font-size:16px !important;
    padding-bottom:10px;
    background:url(../images/h1bg.png) no-repeat left bottom;
    color:#444444;
    margin-bottom:17px !important;
}

.cms-sitemap .linkset ul { margin:0px; padding:0px; margin-bottom:27px; }

.cms-sitemap .linkset ul li {
    list-style:none;
    font-size:13px;
    margin-bottom:7px;
    font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
}

.cms-sitemap .linkset ul li a {}

.cms-sitemap .linkset .col1 h3, .cms-sitemap .linkset .col2 h3, .cms-sitemap .linkset .col3 h3 {
    text-transform:uppercase;
    font-size:12px !important;
    color:#000;
    margin-bottom:15px !important;
    padding-top:0px;
    margin-top:-3px;
}

.cms-sitemap .linkset .col1 h3 a,
.cms-sitemap .linkset .col2 h3 a,
.cms-sitemap .linkset .col3 h3 a {
    color:#000;
    border-bottom:1px solid #000;

}

.cms-sitemap .linkset .col2 ul li, .cms-sitemap .linkset .col3 ul li {
    list-style:none;
    background:url(../images/list-style.png) no-repeat left bottom;
    padding-left:20px;
}

.cms-sitemap .linkset .col1 ul li a,
.cms-sitemap .linkset .col2 ul li a,
.cms-sitemap .linkset .col3 ul li a {
    color:#666666;
}

/*-----site map-dynamic-------*/

.catalog-seo-sitemap-category .wrapper .page .main .col-main {
    margin-top:0px;
    position:relative;
    width:980px;
    float:left;
    padding-left:0;
    padding-top:0;
}
.catalog-seo-sitemap-category .wrapper .page .main .col-main .page-title h1 {padding:44px 0px 0px 30px;
    height:100px !important;
    text-transform:uppercase !important;
    font-size:60px;}

.catalog-seo-sitemap-category .wrapper .page .main .col-main .page-title {
    background-color:#E1DCD1 !important;
    padding:0px !important;
    margin:0px !important;
    width:980px !important;
    border-bottom:none !important;
    position:relative;
}

.catalog-seo-sitemap-category .wrapper .page .main .col-main .std {padding:30px 20px;}

.catalog-seo-sitemap-category .des { padding-bottom:32px; border-bottom:1px solid #e2e2e2; margin-bottom:30px;}

.catalog-seo-sitemap-category .stores { width:185px; padding-right:10px; display:block; float:left;}
.catalog-seo-sitemap-category .categories { width:225px; padding-right:10px; display:block; float:left;}
.catalog-seo-sitemap-category .pages { width:185px; padding-right:10px; display:block; float:left;}

.catalog-seo-sitemap-category .title {
    font-size:16px !important; text-transform:uppercase;
    padding-bottom:10px;
    background:url(../images/h1bg.png) no-repeat left bottom;
    color:#444444;
    margin-bottom:17px !important;float:left; width:185px; }

.catalog-seo-sitemap-category .page-sitemap ul {margin:0px; padding:0px; margin-bottom:27px;}
.catalog-seo-sitemap-category .page-sitemap ul li {
    list-style:none;
    font-size:13px;
    margin-bottom:7px;
    font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
}

.catalog-seo-sitemap-category ul li a {color:#666666; }

.catalog-seo-sitemap-category ul.sitemap {
    list-style:none;
    font-size:13px;
    margin:0px 0px 7px 0px;
    padding:0px 0px 20px 0px;
    font-family:Arial, Helvetica, sans-serif, "Myriad Pro";}

.catalog-seo-sitemap-category ul.sitemap li.level-0 {float:left; width:185px; margin:15px 0px;}
.catalog-seo-sitemap-category ul.sitemap li.level-0 a {
    text-transform:uppercase;
    font-size:12px !important;
    color:#000;
    padding-top:0px;
    border-bottom:1px solid #a3a3a3;
    float:left;
}

.catalog-seo-sitemap-category ul.sitemap li.level-0:first-child {margin-top:0px;}

.catalog-seo-sitemap-category ul.sitemap li.level-1 {float:left; width:185px; margin:0px 0px; padding:0px 0px !important;}
.catalog-seo-sitemap-category ul.sitemap li.level-1 a {
    list-style:none;
    background:url(../images/list-style.png) no-repeat 0px 0px;
    padding-left:20px;
    margin-bottom:7px; float:left;
}

.catalog-seo-sitemap-category ul.sitemap li.level-2 {float:left; width:185px; margin:0px 0px; padding:0px 0px !important;}
.catalog-seo-sitemap-category ul.sitemap li.level-2 a {
    list-style:none;
    background:url(../images/list-style.png) no-repeat 20px 0px;
    padding-left:40px;
    margin-bottom:7px; float:left;
}

.catalog-seo-sitemap-category ul.static_pages li {float:left; width:185px; margin:0px 0px; padding:0px 0px !important;}
.catalog-seo-sitemap-category ul.static_pages li a {
    list-style:none;
    background:url(../images/list-style.png) no-repeat 0px 0px;
    padding-left:20px;
    margin-bottom:7px; float:left;
}

.catalog-seo-sitemap-category ul.store_list li {float:left; width:185px; margin:0px 0px; padding:0px 0px !important;}
.catalog-seo-sitemap-category ul.store_list li a {
    list-style:none;
    background:url(../images/list-style.png) no-repeat 0px 0px;
    padding-left:20px;
    margin-bottom:7px; float:left;
}

/*---Best Fit------*/
.cms-get-the-best-fit table { margin-bottom:0px !important;}

.cms-get-the-best-fit h2.title { color:#000; font-size:30px !important; margin-bottom:18px !important;}
.box1 p { margin-bottom:18px !important;}

.cms-get-the-best-fit h3 { font-size:20px !important;}

.cms-get-the-best-fit .tbl1,
.cms-get-the-best-fit .tbl2,
.cms-get-the-best-fit .tbl3,
.cms-get-the-best-fit .tbl4 { width:100%; padding:0px; border-top:2px solid #828282 !important; margin-top:25px; }

.cms-get-the-best-fit .tbl2 {margin-top:30px;}
.cms-get-the-best-fit .tbl3 {margin-top:20px;}

.cms-get-the-best-fit .tbl1 td,
.cms-get-the-best-fit .tbl2 td,
.cms-get-the-best-fit .tbl3 td,
.cms-get-the-best-fit .tbl4 td { padding:0 !important;}

/*.cms-get-the-best-fit .tbl4 td{ padding-left:0px !important; padding-right:0px !important;}*/

.std table.tableleft { margin-bottom:0px !important;}
.tableleft td { padding:0 !important;}
.table5 td { padding:5px 5px 5px 18px !important; border-color:#b6b6b6; border-width:0 1px 1px 0 !important;}

.cms-get-the-best-fit .tbl1 td.col1,
.cms-get-the-best-fit .tbl2 td.col1,
.cms-get-the-best-fit .tbl3 td.col1,
.cms-get-the-best-fit .tbl4 td.col1 { width:142px;}

.cms-get-the-best-fit .tbl1 td.col2 { width:305px;}

.cms-get-the-best-fit .tbl1 td .tbl-l td,
.cms-get-the-best-fit .tbl2 td .tbl-l td,
.cms-get-the-best-fit .tbl3 td .tbl-l td,
.cms-get-the-best-fit .tbl4 td .tbl-l td { padding:8px 5px 6px 18px !important; border-color:#b6b6b6; border-width:0 1px 1px 0 !important;}

.cms-get-the-best-fit .tbl1 td .tbl-m td,
.cms-get-the-best-fit .tbl2 td .tbl-m td,
.cms-get-the-best-fit .tbl3 td .tbl-m td,
.cms-get-the-best-fit .tbl4 td .tbl-m td { padding-top:8px !important; padding-bottom:6px !important; border-color:#b6b6b6; border-width:0 1px 1px 0 !important; text-align:center;}

.r1, .r2 { border-bottom:1px solid #b6b6b6 !important; border-right:1px solid #b6b6b6 !important; color:#000; text-align:center; padding:0px 5px 8px 18px; display:block; }

.cms-get-the-best-fit .tbl1 td .tbl-r td,
.cms-get-the-best-fit .tbl4 td .tbl-r td { padding-top:8px !important; padding-bottom:6px !important; border-color:#b6b6b6; border-width:0 1px 1px 0 !important; text-align:center;}
.cms-get-the-best-fit .tbl1 td .tbl-r td.tdr,
.cms-get-the-best-fit .tbl2 td .tbl-m td.tdr,
.cms-get-the-best-fit .tbl3 td td.tdr,
.cms-get-the-best-fit .tbl4 td td.tdr { border-right:none !important;}

.tblset2 { width:545px;}

.tblset3 { display:block; margin:30px auto 30px auto; clear:both;}
.hh { text-transform:uppercase; font-size:11px; font-weight:normal;}

.boys, .girls { margin-right:-20px; margin-left:-20px; margin-top:30px;}
.boys table { height:421px; }
.boys table img { border:0px; margin:0px; padding:0px;}
.boys table div { margin:0px; padding:0px;}

.boys table td.td1, .girls table td.td1 {
    padding:20px 20px 10px 27px;
    width:300px !important;
    color:#fff !important;
    border-right:1px solid #fff !important;
}

.boys table td.td1 {background:#5191ab;}
.girls table td.td1 { background:#9d667d;}

.boys .td1 div,
.girls .td1 div { margin:0px; padding:0px}
.boys .td2,
.girls .td2 {
    width:255px !important;
    border-right:1px solid #fff !important;
    background:#c7cec9;
    padding:0px;
    vertical-align:top;
}
.boys .td3, .girls .td3 { padding:0px !important;}
.boys .td3 table td,
.girls .td3 table td { padding:0 !important; border-bottom:1px solid #ffffff !important;}

.boys .td3,
.girls .td3 {
    padding-bottom:0px !important;
    vertical-align:bottom;

}

.boys .td1 h1,
.boys .td1 h2,
.boys .td1 h3,
.boys .td1 p,
.girls .td1 h1,
.girls .td1 h2,
.girls .td1 h3,
.girls .td1 p { color:#ffffff !important;}

.boys .td1 h2, .girls .td1 h2 { margin:5px auto 13px 0px !important; font-size:30px !important;}
.boys .td1 h3, .girls .td1 h3 { font-size:16px !important; margin-bottom:1px !important;}
.boys .td1 p, .girls .td1 p { margin-bottom:15px !important;}

.video1 { border-bottom:1px solid #fff;}

.tbl4 .table5 td {
    border-bottom:1px solid #b6b6b6 !important;
    border-right:1px solid #b6b6b6 !important;
    color:#000; text-align:center;
    padding:8px 5px 6px 18px !important;
    display:block;
    font-style:italic;
    font-weight:bold;
}

/*---Right Fit------*/
.cms-get-the-right-fit table { margin-bottom:0px !important;}

.cms-get-the-right-fit h2.title { color:#000; font-size:30px !important; margin-bottom:18px !important;}
.box1 p { margin-bottom:18px !important;}

.cms-get-the-right-fit h3 { font-size:20px !important;}

.cms-get-the-right-fit .tbl1,
.cms-get-the-right-fit .tbl2,
.cms-get-the-right-fit .tbl3,
.cms-get-the-right-fit .tbl4 { width:100%; padding:0px; border-top:2px solid #828282 !important; margin-top:25px; }

.cms-get-the-right-fit .tbl2 {margin-top:30px;}
.cms-get-the-right-fit .tbl3 {margin-top:20px;}

.cms-get-the-right-fit .tbl1 td,
.cms-get-the-right-fit .tbl2 td,
.cms-get-the-right-fit .tbl3 td,
.cms-get-the-right-fit .tbl4 td { padding:0 !important;}

/*.cms-get-the-right-fit .tbl4 td{ padding-left:0px !important; padding-right:0px !important;}*/

.std table.tableleft { margin-bottom:0px !important;}
.tableleft td { padding:0 !important;}
.table5 td { padding:5px 5px 5px 18px !important; border-color:#b6b6b6; border-width:0 1px 1px 0 !important;}

.cms-get-the-right-fit .tbl1 td.col1,
.cms-get-the-right-fit .tbl2 td.col1,
.cms-get-the-right-fit .tbl3 td.col1,
.cms-get-the-right-fit .tbl4 td.col1 { width:142px;}

.cms-get-the-right-fit .tbl1 td.col2 { width:305px;}

.cms-get-the-right-fit .tbl1 td .tbl-l td,
.cms-get-the-right-fit .tbl2 td .tbl-l td,
.cms-get-the-right-fit .tbl3 td .tbl-l td,
.cms-get-the-right-fit .tbl4 td .tbl-l td { padding:8px 5px 6px 18px !important; border-color:#b6b6b6; border-width:0 1px 1px 0 !important;}

.cms-get-the-right-fit .tbl1 td .tbl-m td,
.cms-get-the-right-fit .tbl2 td .tbl-m td,
.cms-get-the-right-fit .tbl3 td .tbl-m td,
.cms-get-the-right-fit .tbl4 td .tbl-m td { padding-top:8px !important; padding-bottom:6px !important; border-color:#b6b6b6; border-width:0 1px 1px 0 !important; text-align:center;}

.r1, .r2 { border-bottom:1px solid #b6b6b6 !important; border-right:1px solid #b6b6b6 !important; color:#000; text-align:center; padding:0px 5px 8px 18px; display:block; }

.cms-get-the-right-fit .tbl1 td .tbl-r td,
.cms-get-the-right-fit .tbl4 td .tbl-r td { padding-top:8px !important; padding-bottom:6px !important; border-color:#b6b6b6; border-width:0 1px 1px 0 !important; text-align:center;}
.cms-get-the-right-fit .tbl1 td .tbl-r td.tdr,
.cms-get-the-right-fit .tbl2 td .tbl-m td.tdr,
.cms-get-the-right-fit .tbl3 td td.tdr,
.cms-get-the-right-fit .tbl4 td td.tdr { border-right:none !important;}

.tblset2 { width:545px;}

.tblset3 { display:block; margin:30px auto 30px auto; clear:both;}
.hh { text-transform:uppercase; font-size:11px; font-weight:normal;}

.boys, .girls { margin-right:-20px; margin-left:-20px; margin-top:30px;}
.boys table { height:421px; }
.boys table img { border:0px; margin:0px; padding:0px;}
.boys table div { margin:0px; padding:0px;}

.boys table td.td1, .girls table td.td1 {
    padding:20px 20px 10px 27px;
    width:300px !important;
    color:#fff !important;
    border-right:1px solid #fff !important;
}

.boys table td.td1 {background:#5191ab;}
.girls table td.td1 { background:#9d667d;}

.boys .td1 div,
.girls .td1 div { margin:0px; padding:0px}
.boys .td2,
.girls .td2 {
    width:255px !important;
    border-right:1px solid #fff !important;
    background:#c7cec9;
    padding:0px;
    vertical-align:top;
}
.boys .td3, .girls .td3 { padding:0px !important;}
.boys .td3 table td,
.girls .td3 table td { padding:0 !important; border-bottom:1px solid #ffffff !important;}

.boys .td3,
.girls .td3 {
    padding-bottom:0px !important;
    vertical-align:bottom;

}

.boys .td1 h1,
.boys .td1 h2,
.boys .td1 h3,
.boys .td1 p,
.girls .td1 h1,
.girls .td1 h2,
.girls .td1 h3,
.girls .td1 p { color:#ffffff !important;}

.boys .td1 h2, .girls .td1 h2 { margin:5px auto 13px 0px !important; font-size:30px !important;}
.boys .td1 h3, .girls .td1 h3 { font-size:16px !important; margin-bottom:1px !important;}
.boys .td1 p, .girls .td1 p { margin-bottom:15px !important;}

.video1 { border-bottom:1px solid #fff;}

.tbl4 .table5 td {
    border-bottom:1px solid #b6b6b6 !important;
    border-right:1px solid #b6b6b6 !important;
    color:#000; text-align:center;
    padding:8px 5px 6px 18px !important;
    display:block;
    font-style:italic;
    font-weight:bold;
}

.cufon-loading {
    visibility:hidden !important;
}

#topCartContent {
    top:40px;
    position:absolute;
}







